platforms:
  centos7:
    build_targets:
    - '@platforms//...'
  debian10:
    build_targets:
    - '@platforms//...'
  macos:
    build_targets:
    - '@platforms//...'
  ubuntu2004:
    build_targets:
    - '@platforms//...'
  windows:
    build_targets:
    - '@platforms//...'
